[Desktop Entry]
Name=Kanagram
Exec=kanagram
Icon=kanagram
Type=Application
X-DocPath=kanagram/index.html
Comment=TDE Letter Order Game
GenericName=Letter Order Game
Categories=Qt;TDE;Education;Languages;Game;X-TDE-KidsGame;
